﻿
@{
    ViewData["Title"] = "Trang thống kê";
}
<div class="row">
    <div class="col-12">
        <div class="iq-card iq-card iq-card-block iq-card-stretch iq-card-height">
            <div class="iq-card-header d-flex justify-content-between">
                <div class="iq-header-title">
                    <h4 class="card-title">Trang thống kê</h4>
                </div>
            </div>
            <div class="iq-card-body">
                <table class="table" id="myTableTK">
                    <thead>
                        <tr>
                            <th>STT</th>
                            <th>Bộ phận/Đơn vị</th>
                            <th>Đăng ký</th>
                            <th>Đã CHECK-IN</th>
                            <th>Mũi 1</th>
                            <th>Mũi 2</th>
                            <th>Chưa tiêm</th>
                            <th>Đạt</th>
                        </tr>
                    </thead>
                    <tbody id="tableBody1">
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>








